@charset "UTF-8";
/*EXBD.com Prototype Stylesheet*/
/*====GENERAL INFO========================================
* Filename: global.css
* Description: Global CSS
* Last Update: (2014-06-16) YYYY-MM-DD
* Website: http://www.exbd.com
* Author: CEB CPS Design Studio Web
====STRUCTURE=============================================
* CEB colors:
BLUE: primary=#00aeef   dark=#0a3f6b   light=#7fd6f7
GREEN: primary=#9cc84b   dark=#416428   light=#cde3a5
GOLD: primary=#f4b213   dark=#aa5019   light=#f9d889
MINT: primary=#2bc4b6   dark=#00566b   light=#95e1da
AMETHYST: primary=#8d64aa   dark=#46295b   light=#c6b1d4

--------------------------------------------------------*/
/*==RESET CSS===========================================*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}
body {
	line-height:1;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block;
}
nav ul {
	list-style:none;
}
blockquote, q {
	quotes:none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content:'';
	content:none;
}
a {
	margin:0;
	padding:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}
ins {
	background-color:#ff9;
	color:#000;
	text-decoration:none;
}
mark {
	background-color:#ff9;
	color:#000;
	font-style:italic;
	font-weight:bold;
}
del {
	text-decoration: line-through;
}
abbr[title], dfn[title] {
	border-bottom:1px dotted;
	cursor:help;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
hr {
	border:0;
	border-top:1px solid #c1bcb8c1bcb8;
	display:block;
	height:1px;
	margin:1em 0;
	padding:0;
}
input, select {
	vertical-align:middle;
}
/*==DEFINE HTML5 BLOCK LVL TAGS=============================*/
article, aside, footer, header, hgroup, menu, nav, section {
	display:block;
}
/*CLEARFIX==================================================*/
.group:before, .group:after {
	content:"";
	display:table;
}
.group:after {
	clear:both;
}
.group {
	zoom:1; /* For IE 6/7 (trigger hasLayout) */
}
/*==SITEWIDE GENERAL TAGS===================================*/
body {
	font-family:Arial, Helvetica, sans-serif;
	background-color: #fff;
}
.wrap {
	margin:0 auto;
	width:960px;
}
.float-left {
	float:left;
}
.float-right {
	float:right;
}
.hidden {
	display:none;
}
.hide{
	display:none !important;
}
.margin-right {
	margin-right:15px;
}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
}

sup {
	top: -0.5em;
}

sub {
	bottom: -0.25em;
}
/*==MASTHEAD================================================*/
header#masthead, #masthead { /*updated mabt 0807*/
	background:#fff;
}
#masthead img.margin-right {
	float:left;
	margin: 15px 15px 10px 0;
	clear:both;
}
#tagline {
	color: #FFFFFF;
	font-size: 11px;
	margin-top:25px;
	text-align:right;
	text-transform: uppercase;
}
/*==CEB HAT==================================================*/
#ceb-hat {
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e6e6e6));
	background: -webkit-linear-gradient(#ffffff, #e6e6e6);
	background: -moz-linear-gradient(top, #ffffff, #e6e6e6);
	background: -ms-linear-gradient(#ffffff, #e6e6e6);
	background: -o-linear-gradient(#ffffff, #e6e6e6);
	background: linear-gradient(#ffffff, #e6e6e6);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6');
	border-bottom:1px solid #fff;
	zoom: 1; /*need zoom to trigger hasLayout in IE for bg gradient*/
}
#ceb-hat img {
	float:left;
	padding:9px 15px 0px 0px;;
}
#ceb-hat img a {
	border:none;
}
#ceb-hat ul {
	margin:0 !important;
	padding:0 !important;
}
#ceb-hat ul li {
	float:left;
	font-size:11px;
	list-style:none;
}
#ceb-hat ul li a {
	color:#585250;
	display:block;
	padding:15px;
	text-decoration:none;
}
#ceb-hat ul li a:hover {
	background-color:#e6e6e6;
	text-decoration:underline;
}
.row {
	width: 960px;
	max-width: 100%;
	min-width: 768px;
	margin: 0 auto;
}
/*==PRIMARY NAV=========================================*/
/* ==LEVEL ONE==*/
#nav-dropdown {
	background:#fff;
	height:38px;
	float:right;
	margin-top:38px;
	width: 558px;
	margin-bottom: 22px;
}
#nav-dropdown ul { /*new maggie 2.28*/
	display: none;
	position: absolute;
	top: 35px;
}
#nav-dropdown li:hover > ul { /*new maggie 2.28*/
	display: block;
}
#nav-dropdown ul li { /*new maggie 2.28*/
	float: none;
	margin: 0;
	padding: 0;
}
#nav-dropdown a, #nav-dropdown li span, #nav-dropdown ul {
	color:#585250;
	font-size: 14px;
	line-height: 14px;
	list-style: none;
	padding: 0;
	margin: 0;
}
.dropdown-arrow a { /*adds arrow next to nav elements with dropdown menus*/
	background: url(/exbd-resources/images/design-elements/arrows-chevrons/dropdown-arrow.png) no-repeat right;
	padding-right: 20px !important;
}
#nav-dropdown a, #nav-dropdown li span {
	display: block;
	padding: 8px 0px 8px 27px;
	text-decoration:none;
	font-weight:bold;
	margin-top: 21px;
	cursor:pointer;
	color: #0a3f6b;
}
#nav-dropdown a:hover, #nav-dropdown li span:hover {
	color: #00aeef;
}
#nav-dropdown li {
	list-style-type:none;
	float: left;
	position: relative;
	padding-left: 0px !important;
	background-image: none;
	margin-bottom:0px;
}
#nav-dropdown li ul {
	left: -999em;
	position: absolute;
	top:39px;
	width: 225%;
}
#nav-dropdown li.about ul {
	left: -31px;
	/* width: 150%; */
}
/* ==LEVEL TWO==*/
#nav-dropdown li ul li {
	background-image:none;
	background-color:#fff;
	font-weight:normal;
	width: auto;
	border-top:none;
	display: block;
}
#nav-dropdown li ul li a {
	background:none;
	padding: 8px 15px 7px 15px;
	margin: 0;
	font-weight: normal;
	font-size: 12px;
	display: block;
	color:;
}
#nav-dropdown li ul li span {  /*used for headings in submenu dropdown*/
	color: #f4b213;
	display: block;
	font-size: 12px;
	font-weight: bold;
	padding: 15px 15px 5px 15px;
	cursor:default;
	margin-top:0px;
}
#nav-dropdown li ul li span:hover {
	color: #f4b213;
}
#nav-dropdown li ul {
	left: 25px;
	top: 50px;
	border: 1px solid #c1bcb8;
}
#nav-dropdown {
	position:relative;
	z-index: 5002; /*bring the nav to the front on pages with innerfade and/or flash*/
}
#nav-dropdown li.active {
	background-color:#fff;
}
.nav-button {
	color:#fff;
	float: right !important;
	font-weight:bold;
	top: -64px;
	right: 0;
}
#nav-dropdown .nav-button a {
	color:#fff;
	font-size: 13px;
	padding: 8px 13px;
	background: #00aeef;
	margin: 0;
	display: inline-block;
}
#nav-dropdown .nav-button a:hover {
	background: #0094cb;
}
#nav-dropdown .nav-button.dark-blue a {
	background: #0a3f6b;
}
#nav-dropdown .nav-button.dark-blue a:hover {
	background: #072c4b;
}
.membership-btn {
	display:none;
}
/*==FOOTER====================================================*/
/*Begin new CSS*/
footer, #footer {
	/*background-color: #d6d1cc;*/
	background: #4d4f4f;
	/*This was standard CSS with original footer*/
	color: #66605e;
	font-size:11px;
	/* line-height: 39px; */
	padding:25px 0;
	min-height: 39px;
	height: 100%;
	position:relative;
	overflow: hidden;
	/*end standard css*/
}
footer #additional-links, #footer #additional-links {
	border-bottom: 1px solid #8a8a8c;
	/*padding: 28px 30px;*/
	padding-bottom:30px;
}
footer #additional-links #popular.float-left h3, #footer #additional-links #popular.float-left h3, footer #additional-links #about-links.float-left h3, #footer #additional-links #about-links.float-left h3, footer #additional-links #socialmedia.float-left h3, #footer #additional-links #socialmedia.float-left h3{
	clear:both;
	width:100%;
	color: white;
	font-size: 18px;
	padding-bottom: 18px;
	line-height: 20px;
	font-family: 'Gotham SSm A', 'Gotham SSm B', Arial, Helvetica, sans-serif;
	font-weight: 700;
	margin-bottom: 0;
	border-bottom: 0;
}
footer #additional-links #about-links.float-left ul, #footer #additional-links #about-links.float-left ul{
	position: relative;
	float: left;
	margin: 0 auto;
}
footer #additional-links #about-links.float-left ul.col-two, #footer #additional-links #about-links.float-left ul.col-two{
	margin-left: 45px;
}
footer #additional-links #about-links.float-left ul:nth-child(2), #footer #additional-links #about-links.float-left ul:nth-child(2){
	margin-left:0!important;
}
footer #additional-links #popular.float-left ul, #footer #additional-links #popular.float-left ul{
	width: 100%;
	position: relative;
	float: left;
	margin:0!important;
}
footer #additional-links #popular, #footer #additional-links #popular{
	margin-left: 127px!important;
}
footer #additional-links #socialmedia, #footer #additional-links #socialmedia{
	float: right!important;
}
footer #additional-links #socialmedia.float-left ul, #footer #additional-links #socialmedia.float-left ul{
	width: 100%;
	position: relative;
	float: left;
	margin:0!important;
	clear: both;
}
footer #additional-links #socialmedia.float-left ul li, #footer #additional-links #socialmedia.float-left ul li{
	float: left;
	width: 32px;
	height: 32px;
	position: relative;
	border:0!important;
	margin: 0;
	margin-right: 17px;
	margin-bottom: 17px;
	padding: 0;
}
footer #additional-links #socialmedia.float-left ul li:last-child, #footer #additional-links #socialmedia.float-left ul li:last-child{
	margin-right: 0;
}
footer #additional-links #socialmedia.float-left ul li a, #footer #additional-links #socialmedia.float-left ul li a{
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	background-image: url(/exbd-resources/image-library/icons/social-media/socialMedia-allSprite.png);
	background-repeat: no-repeat;
}
footer #additional-links #socialmedia.float-left ul li a#linkedin, #footer #additional-links #socialmedia.float-left ul li a#linkedin{
	background-position: 0 0;

}
footer #additional-links #socialmedia.float-left ul li a#facebook, #footer #additional-links #socialmedia.float-left ul li a#facebook{
	background-position: -48px 0;

}
footer #additional-links #socialmedia.float-left ul li a#googleplus, #footer #additional-links #socialmedia.float-left ul li a#googleplus{
	background-position: -96px 0;

}
footer #additional-links #socialmedia.float-left ul li a#twitter, #footer #additional-links #socialmedia.float-left ul li a#twitter{
	background-position: -144px 0;

}
footer #additional-links #socialmedia.float-left ul li a#instagram, #footer #additional-links #socialmedia.float-left ul li a#instagram{
	background-position: -192px 0;

}
footer #additional-links #socialmedia.float-left ul li a#youtube, #footer #additional-links #socialmedia.float-left ul li a#youtube{
	background-position: 0 -45px;

}
footer #additional-links #socialmedia.float-left ul li a#xing, #footer #additional-links #socialmedia.float-left ul li a#xing{
	background-position: -48px -45px;

}
footer #additional-links #socialmedia.float-left ul li a#rss, #footer #additional-links #socialmedia.float-left ul li a#rss{
	background-position: -96px -45px;

}
footer #additional-links #socialmedia.float-left ul li a#slideshare, #footer #additional-links #socialmedia.float-left ul li a#slideshare{
	background-position: -144px -45px;

}
footer #additional-links #socialmedia.float-left ul li a#pinterest, #footer #additional-links #socialmedia.float-left ul li a#pinterest{
	background-position: -192px -45px;

}
footer #additional-links #popular.float-left ul li, #footer #additional-links #popular.float-left ul li, footer #additional-links #about-links.float-left ul li, #footer #additional-links #about-links.float-left ul li{
	border:0!important;
	width:100%;
	clear:both;
	position: relative;
	float: left!important;
	padding:0;
	margin: 0 0 10px 0;
}
footer #additional-links .float-left h3 br, #footer #additional-links .float-left h3 br{
	display: none;
}
footer ul li a, footer p a, #footer ul li a, #footer p a{
	font-size: 14px;
	line-height: 16px;
}
footer ul li a:hover, footer p a:hover, #footer ul li a:hover, #footer p a:hover{
	color: #00aeef!important;
}
/* This selects the ID of the containing div of the dynamically created p tag that has the copyright info in it. Because CSS cannot read ids or classes that start with a number,
you have to use the UTF-8 code for the very first number, in this case 31, followed by a space and the rest of the id number, then any further scoping.*/
footer p#footer-copyright, #footer p#footer-copyright {
	color: white;
	float: none;
}
footer p#footer-copyright + ul, #footer p#footer-copyright + ul {
	margin-left:0!important;
	margin-top: 0!important;
}
footer p#footer-copyright + ul li, #footer p#footer-copyright + ul li{
	border:0!important;
}
footer p#footer-copyright + ul li:first-child, #footer p#footer-copyright + ul li:first-child{
	padding-left:0!important;
	margin-left:0!important;
}
footer .ls-area-body .ls-cmp-wrap.ls-1st + .ls-cmp-wrap,#footer .ls-area-body .ls-cmp-wrap.ls-1st + .ls-cmp-wrap{
	margin-top: 25px;
}
/*End new CSS*/
/*This is for the pipe*/
footer ul li:first-child, #footer ul li:first-child{
	/* border-left: none; */
	/* margin-left: 0; */
	/* padding-left: 0; */
}
footer ul#footer-links, #footer ul#footer-links {
	margin: 0;
}
#footer ul#footer-links {
	float: none;

	display: block;
}
footer ul li, #footer ul li {
	display: inline;
	list-style-type: none;
	margin: 0 15px 0 0;
	padding: 0;
	background: none !important;
}
#footer ul li.first {
	border-left: none;
}
footer ul li a, footer p a, #footer ul li a, #footer p a {
	color: #7FD6F7;
	text-decoration:none;
}
footer ul li a:hover, footer p a:hover, #footer ul li a:hover, #footer p a:hover {
	color:#000;
	text-decoration:none;
}
#footer p {
	font-size: 12px !important;
	line-height: 15px !important;
	margin: 12px 0 0 0;
}
#safe-harbor {
	float:right;
	text-align:right;
}
footer #safe-harbor p, #footer #safe-harbor p {
	margin: 0 10px 0 0;
	float: left;
}
footer #safe-harbor p a:first-child, #footer #safe-harbor p a:first-child {
	text-align: left;
	float: left!important;
	line-height: 18px!important;
}
footer #safe-harbor p a br, #footer #safe-harbor p a br {
	/* margin: 0; */
	/* padding: 0; */
	/* content: ""; */
	/* display: block; */
	/* height: 0; */
}
#safe-harbor img.logo {
	padding: 0px !important;
}
/*==UTILITY BAR (AUGUST 2011 UPGRADE)=====================================*/
#utility-bar {
	zoom:1;
	background: #edebe8;
}
#utility-bar ul li {
	float:left;
	/* font-size:11px; */;
	/* line-height:11px; */
	list-style:none;
	padding-left: 0px !important;
	background-image: none;
	margin-bottom: 0px;
}
#utility-bar ul li.first {
	/* font-size:11px; */
	/* line-height:11px; */
}
#utility-bar ul li a {
	text-decoration:none;
	color:#585250;
	display:block;
}
#utility-bar ul li a:hover {
	background-color:#c1bcb8;
}
#utility-bar ul li a.member-login {
	line-height: 11px;
	height: 11px;
	font-size: 11px;
}
#header #utility-bar img {
	float:none;
	margin-top:0px;
}
/*==UTILITY BAR SOCIAL MEDIA FOLLOW=======================*/
#utility-bar ul {
	float:left;
	margin: 0px !important;
}
ul#social-follow {
	float:right;
}
/*==LOCATION DROPDOWN=====================================*/
/* ==LEVEL ONE==*/
#utility-bar ul#location-dropdown, #utility-bar ul#social-follow {
	padding:0;
}
#utility-bar ul#location-dropdown a, #utility-bar ul#location-dropdown ul, #utility-bar ul#social-follow a, #utility-bar ul#social-follow ul {
	color:#585250;
	font-size:11px;
	line-height:11px;
	list-style: none;
	padding: 0;
	margin: 0;
}
#utility-bar ul#location-dropdown li a:hover {
	/*	background-color:#888f98 !important;
	*/}
#utility-bar ul#location-dropdown li, #utility-bar ul#social-follow li {
	float: left;
	position:relative;
	background-repeat: no-repeat;
	background-position: 0 0;
	/* background-color:#d6d1cc; */
}
#utility-bar ul#location-dropdown li:hover, #utility-bar ul#social-follow li:hover {
	background-position: 0 -39px;
	background-color:#c1bcb8;
}
#utility-bar ul a{
	padding: 8px 0 8px 35px!important;
	/*border-left:1px solid #aba5a2;
	border-right:1px solid #aba5a2;*/
	margin-left: 20px;
}
#utility-bar ul#location-dropdown a:hover, #utility-bar ul#social-follow a:hover {
	background-color:#c1bcb8;
}
/*==CAREERS AND MEDIA UTILITY NAV STYLES================*/
/*==Careers==*/
#utility-bar li.careers a, #utility-bar li.careers a:hover {
	background:url(/exbd-resources/image-library/icons/icon-topnav-sprite.png) no-repeat 10px -22px;
	padding-left: 38px!important;
}
/*==Media==*/
#utility-bar li.media a, #utility-bar li.media a:hover{
	background:url(/exbd-resources/image-library/icons/icon-topnav-sprite.png) no-repeat 10px -49px;
	padding-left: 38px!important;
}
/*==LOCATION DROPDOWN===================================*/
/*==Global==*/
#utility-bar ul#location-dropdown li.global a, #utility-bar ul#location-dropdown li.global a:hover,
#utility-bar ul#location-dropdown ul li.global a, #utility-bar ul#location-dropdown ul li.global a:hover {
	background:url(/exbd-resources/image-library/icons/icon-topnav-sprite.png) no-repeat 10px 4px;
}
/*==Deutschland==*/
#utility-bar ul#location-dropdown li.deutschland a, #utility-bar ul#location-dropdown li.deutschland a:hover,
#utility-bar ul#location-dropdown ul li.deutschland a, #utility-bar ul#location-dropdown ul li.deutschland a:hover {
	background:url(/exbd-resources/image-library/icons/icon-topnav-sprite.png) no-repeat 5px -73px;
}
/*==India==*/
#utility-bar ul#location-dropdown li.india a, #utility-bar ul#location-dropdown li.india a:hover,
#utility-bar ul#location-dropdown ul li.india a, #utility-bar ul#location-dropdown ul li.india a:hover {
	background:url(/exbd-resources/image-library/icons/icon-topnav-sprite.png) no-repeat 5px -115px;
}
/*==UK==*/
#utility-bar ul#location-dropdown li.uk a, #utility-bar ul#location-dropdown li.uk a:hover,
#utility-bar ul#location-dropdown ul li.uk a, #utility-bar ul#location-dropdown ul li.uk a:hover {
	background:url(/exbd-resources/image-library/icons/icon-topnav-sprite.png) no-repeat 5px -159px;
}
/*==Singapore==*/
#utility-bar ul#location-dropdown li.sg a, #utility-bar ul#location-dropdown li.sg a:hover,
#utility-bar ul#location-dropdown ul li.sg a, #utility-bar ul#location-dropdown ul li.sg a:hover {
	background:url(/exbd-resources/image-library/icons/icon-topnav-sprite.png) no-repeat 5px -136px;
}
/*==Australia==*/
#utility-bar ul#location-dropdown li.australia a, #utility-bar ul#location-dropdown li.australia a:hover,
#utility-bar ul#location-dropdown ul li.australia a, #utility-bar ul#location-dropdown ul li.australia a:hover {
	background:url(/exbd-resources/image-library/icons/icon-topnav-sprite.png) no-repeat 5px -94px;
}
/*==END LOCATION DROPDOWN===================================*/
/*==BEGIN FOLLOW DROPDOWN===================================*/
/*==Follow Us==*/
#utility-bar ul#social-follow li.follow a, #utility-bar ul#social-follow li.follow a:hover {
	background:url(/exbd-resources/images/design-elements/icons/social-icons.gif) no-repeat 0px 0px;
}
/*==LinkedIn==*/
#utility-bar ul#social-follow ul li.linkedin a, #utility-bar ul#social-follow ul li.linkedin a:hover {
	background:url(/exbd-resources/images/design-elements/icons/social-icons.gif) no-repeat 0px -27px;
}
/*==Facebook==*/
#utility-bar ul#social-follow ul li.facebook a, #utility-bar ul#social-follow ul li.facebook a:hover {
	background:url(/exbd-resources/images/design-elements/icons/social-icons.gif) no-repeat 0px -54px;
}
/*==Google Plus==*/
#utility-bar ul#social-follow ul li.gplus a, #utility-bar ul#social-follow ul li.gplus a:hover {
	background:url(/exbd-resources/images/design-elements/icons/social-icons.gif) no-repeat 0px -81px;
}
/*==Twitter==*/
#utility-bar ul#social-follow ul li.twitter a, #utility-bar ul#social-follow ul li.twitter a:hover {
	background:url(/exbd-resources/images/design-elements/icons/social-icons.gif) no-repeat 0px -108px;
}
/*==YouTube==*/
#utility-bar ul#social-follow ul li.youtube a, #utility-bar ul#social-follow ul li.youtube a:hover {
	background:url(/exbd-resources/images/design-elements/icons/social-icons.gif) no-repeat 0px -135px;
}
/*==Xing==*/
#utility-bar ul#social-follow ul li.xing a, #utility-bar ul#social-follow ul li.xing a:hover {
	background:url(/exbd-resources/images/design-elements/icons/social-icons.gif) no-repeat 0px -162px;
}
/*==RSS==*/
#utility-bar ul#social-follow ul li.rss a, #utility-bar ul#social-follow ul li.rss a:hover {
	background:url(/exbd-resources/images/design-elements/icons/social-icons.gif) no-repeat 0px -189px;
}
/*==Slideshare==*/
#utility-bar ul#social-follow ul li.slideshare a, #utility-bar ul#social-follow ul li.slideshare a:hover {
	background:url(/exbd-resources/images/design-elements/icons/social-icons.gif) no-repeat 0px -216px;
}
/*==END FOLLOW DROPDOWN===================================*/
#utility-bar ul#location-dropdown li ul, #utility-bar ul#social-follow li ul {
	border: 1px solid #c1bcb8;
	left: -999em;
	position: absolute;
	top: 27px;
}
/* ==LEVEL TWO HAT==*/
#utility-bar ul#location-dropdown li ul li, #utility-bar ul#social-follow li ul li {
	/* background-color: #edebe8; */
	/* font-weight:normal; */
}
#utility-bar ul#location-dropdown li ul li {
	width:143px;
	/* font-size: 13px!important; */
	/* font-family: Arial, sans-serif!important; */
}
#utility-bar ul#social-follow li ul li {
	width: 116px;
}
#utility-bar ul#location-dropdown li ul li:hover, #utility-bar ul#social-follow li ul li:hover {
	background-color:#c1bcb8;
}
#utility-bar ul#location-dropdown li ul li a, #utility-bar ul#social-follow li ul li a {
	padding: 8px 15px 8px 35px;
}
#utility-bar ul#location-dropdown li:hover ul {
	left: 0px;
	top:27px;
}
#utility-bar ul#social-follow li:hover ul {
	left: -20px;
	top:27px;
}
#utility-bar li.global a:hover, #utility-bar li.careers a:hover, #utility-bar li.media a:hover{
	color: #00aeef!important;
}
#utility-bar ul#location-dropdown, #utility-bar ul#social-follow {
	position:relative;
	z-index: 5003; /*bring the nav to the front on pages with innerfade and/or flash*/
}
/*===END UTILITY BAR====*/
#main-container {
	background: #fff;
}
#container {
	background:#fff;
}
#demandbase-autocomplete {
	font-size: 10px;
}
/*==TEAM SITE LAYOUT OVERRIDE=====================================*/
.ls-canvas .ls-col {
	overflow: inherit !important;
}
.ls-canvas .ls-col-body {
	overflow: inherit !important;
}
.ls-canvas .ls-area {
	overflow: inherit !important;
}
.ls-canvas .ls-area-body {
	overflow: inherit !important;
}
.ls-canvas .ls-cmp-wrap {
	padding: 0;
}
.ls-canvas {
	margin: 0 auto;
}
/* jQuery Fancy Zoom*/
#zoom {z-index:1000;}
.responsive-nav p {margin:0;}
.responsive-nav p a img.responsive-logo {width: 110px; float: left; padding: 10px 15px;}
/*============NEW HEADER STYLES==================*/

#utility-bar{
	position: absolute;
	background: transparent!important;
	width: 960px;
	left: 50%;
	margin-left: -480px;
	top: 10px!important;
}
#utility-bar .wrap.group{
	width: auto!important;
	float:right;
}
#utility-bar .wrap.group a, #utility-bar ul#location-dropdown a, #utility-bar ul#location-dropdown ul, #utility-bar ul#social-follow a, #utility-bar ul#social-follow ul{
	color: #0073bd;
	font-size: 13px!important;
	line-height: 13px;
}
#utility-bar ul#social-follow{
	display: none;
}
#masthead{
	font-family: 'Gotham SSm A', 'Gotham SSm B', Arial, Helvetica, sans-serif;
}
#masthead .wrap.group>a{
	clear: right;
	position: relative;
	float: left;
}
#nav-dropdown{
	width: 100%;
	margin-top: 0;
	margin-bottom: 22px;
	position: relative;
}
#nav-dropdown li.nav-button{
	margin-top:10px;
}
#nav-dropdown li.nav-button a{
	font-weight: 500!important;
}
.nav-button{
	top: 0;
}
#nav-dropdown a, #nav-dropdown ul{
	color: #0A3F6B!important;
	font-size: 14px!important;
}
#nav-dropdown>li>a:hover{
	color: #00aeef!important;
}
#nav-dropdown ul li ul li a{
	font-size: 12px!important;
	color: #585250!important;
}
#nav-dropdown li{
	padding-right: 45px;
	padding-bottom: 15px;
}
#nav-dropdown li ul{
	font-size: 13px!important;
}
#nav-dropdown li ul.services-dropdown{
	top: 45px;
	left: 0;
}
#nav-dropdown li ul.services-dropdown li a, #utility-bar ul#location-dropdown ul li a{
	font-size: 13px!important;
	font-family: Arial, sans-serif!important;
	color: #585250!important;
}
#nav-dropdown li ul.services-dropdown li a:hover, #utility-bar ul#location-dropdown ul li a:hover{
	color: #00aeef!important;
}
#nav-dropdown li.nav-button{
	padding-right: 0!important;
	color: white!important;
}
#nav-dropdown li.nav-button a{
	color: white!important;
	padding: 11px 14px!important;
}
#nav-dropdown a, #nav-dropdown li span{
	padding: 0;
}
#masthead .icon{
	background-size: 17px;
}
#utility-bar ul#location-dropdown li, #utility-bar ul#social-follow li{
	background-color: transparent!important;
}
#utility-bar ul#location-dropdown ul{
	background: white!important;
}
#utility-bar ul#location-dropdown li a:hover{
	background-color: transparent!important;
}
.success-stories-container .bx-controls.bx-has-controls-direction{
	right: 30px;
}
/*============END NEW HEADER=====================*/

@media (min-width: 601px) and (max-width: 960px){
	.responsive-nav #menu .has-subnav .level-2 li span{
		color: #F4B213;
		font-size: 12px!important;
		font-weight: bold;
		height:45px;
		line-height: 45px;
	}
	#safe-harbor {float:left!important; margin-top: 25px;}
	#safe-harbor img{float: left; }
	footer #additional-links #popular, #footer #additional-links #popular{
		width: 30%!important;
		margin-left:0 !important;
	}
	footer #additional-links #about-links, #footer #additional-links #about-links{
		width: 60%!important;
		margin-left:0 !important;
	}
	footer #additional-links #about-links.float-left ul, #footer #additional-links #about-links.float-left ul{
		margin-top: 0!important;
	}
	footer #additional-links #socialmedia, #footer #additional-links #socialmedia{
		width: 100%;
		float:left!important;
		clear:both!important;
		padding-top: 15px!important;
	}
	footer #additional-links #socialmedia.float-left ul, #footer #additional-links #socialmedia.float-left ul{
		clear: none!important;
		width:auto!important;
	}
	footer #additional-links, #footer #additional-links{
		padding-left: 5%!important;
		padding-right: 5%!important;
		box-sizing: border-box;
	}
	footer #additional-links #socialmedia.float-left ul li, #footer #additional-links #socialmedia.float-left ul li{
		margin-bottom: 0!important;
	}
	footer #additional-links #socialmedia.float-left ul li:last-child, #footer #additional-links #socialmedia.float-left ul li:last-child{
		margin-right: 17px!important;
	}
	footer p#footer-copyright, #footer p#footer-copyright{
		padding: 0;

		margin: 12px 0 0 0;
		display: block;
		width: 100%;
	}
	footer #footer-left, #footer #footer-left {
		width:90%;
		padding: 0 5%;
		float: none;
	}
	footer ul#footer-links, #footer ul#footer-links{
		display: block;
		width: 100%;
	}
	footer #safe-harbor p a br, #footer #safe-harbor p a br{
	}
	footer #safe-harbor, #footer #safe-harbor{
		width: 90%;
		padding: 0 5%;
	}
	footer .wrap, #footer .wrap{
		width: 100%!important;
	}
	#masthead a.menu-link{
		padding:1.24em!important;
	}
	footer .wrap, #footer .wrap{
		width: 100%!important;
		box-sizing: border-box!important;
	}
	#navigation ul#left li a, #navigation ul#left li div{
		font-family: 'Gotham SSm A', 'Gotham SSm B', Arial, Helvetica, sans-serif;
	}
	.responsive-nav p a img.responsive-logo{
		margin: 10px 5%!important;
		padding: 0;
	}
}
@media (max-width:600px){
	.responsive-nav #menu .has-subnav .level-2 li span{
		color: #F4B213;
		font-size: 12px!important;
		font-weight: bold;
		height:45px;
		line-height: 45px;
	}
	footer .wrap, #footer .wrap{
		width: 100%!important;
	}
	.responsive-nav p a img.responsive-logo{
		margin: 10px 5%!important;
		padding: 0;
	}
	footer #additional-links, #footer #additional-links {
		padding-bottom: 0;
	}
	footer #additional-links>.float-left, #footer #additional-links>.float-left{
		margin: 0!important;
		width:100%!important;
		clear: both!important;
		padding: 0!important;
		padding-left: 5%!important;
		padding-right: 5%!important;
		box-sizing: border-box;
		padding-bottom: 20px !important;
	}
	footer #additional-links .float-left ul, #footer #additional-links .float-left ul{
		margin: 0!important;
		padding: 0;
		clear: both!important;
	}
	footer #additional-links #popular, #footer #additional-links #popular{
		margin-left: 0!important;
	}
	footer #additional-links #socialmedia, #footer #additional-links #socialmedia{
		float: left!important;
	}
	footer p#footer-copyright + ul li, #footer p#footer-copyright + ul li{
		clear: both!important;
		padding: 0!important;
		margin: 0!important;
		float:left;
	}
	footer p#footer-copyright + ul, #footer p#footer-copyright + ul{
		padding-left: 30px!important;
		padding-right: 30px!important;
		box-sizing: border-box;
	}
	footer p#footer-copyright, #footer p#footer-copyright{
	}
	footer #footer-left, #footer #footer-left {
		width:90%;
		padding:0 5%;
		float:none;
	}
	footer #footer-links li, #footer #footer-links li {
		float:none;
		display:block;
		margin: 0 0 10px 0;
	}
	#safe-harbor{
		width: 90%;
		padding: 0 5%;
		margin-top: 25px;
	}
	#safe-harbor img{
		float: left;
	}
	#masthead a.menu-link{
		padding:1.24em!important;
	}
}
